Skip to Content
0
Former Member
Oct 12, 2010 at 07:40 AM

SAP GUI 7.10 --> support for Windows Server 2008 R2?

144 Views

Hello,

I have a short question about the OS support of SAP GUI 7.10 PL16.

In the "Product Availability Matrix" I found an entry for Server 2008, but there is nothing said about Server 2008 R2.

For SAP GUI 7.20 there is a separate point, so I wonder whether SAP GUI 7.10 is also released for Server 2008 R2 as well.

Please excuse if this a a little bit simple question, but we need to have an absolut reliable information about this issue.

Because if SAP GUI 7.10 is not working with Server 2008 R2, we will have a lot of additional work in the next months.

Thank you very much for your support!

Regards

Tobias